@charset "utf-8";
/* CSS Document */

* {
border:none;
padding:0px;
margin:0px;	
}

.clr {
clear:both;	
}

a {
color:#e20177;
text-decoration:none;
}

a:hover {
text-decoration:underline;	
}

p {
margin-bottom:20px;	
}

h1 {
margin-bottom:20px;
color:#e20177;
}

body {
background-image:url(images/bg.jpg);
background-repeat:repeat-x;
font-family: 'Domine', serif;
line-height:26px;
font-size:13px;
color:#666;
font-weight:400;
}

#wrapper {
width:924px;
margin:auto;
margin-top:80px;
}

#logo {
position:absolute;
z-index:2;
margin-left:60px;
}

#tag-line {
float:right;
color:#e20177;
text-align:center;
margin-right:60px;
}

#navigation {
float:right;
clear:right;
margin-top:30px;
margin-right:60px;
margin-bottom:20px;
}

#navigation li {
float:left;
text-align:center;
width:86px;
height:23px;
background-image:url(images/nav-bg.jpg);
background-repeat:no-repeat;
list-style-type:none;
margin-left:10px;
line-height:0px;
}

#navigation li a {
color:#fff;
text-decoration:none;
font-size:12px;
padding-top:13px;
display:block;
*padding-bottom:10px;
}

#navigation li a:hover {
color:#fff;
text-decoration:underline;
font-size:12px;
}

#banner {
background-image:url(images/banner.jpg);
background-repeat:no-repeat;
width:924px;
height:289px;
}

#banner-text {
float:left;
color:#fff;
font-size:20px;
margin-top:55px;
margin-left:60px;
text-align:center;
}

#content {
margin-top:20px;
margin-bottom:20px;	
padding-left:60px;
padding-right:60px;
}

#footer-nav {
float:left;
width:300px;
font-size:12px;
margin-left:60px;
}

#footer-nav ul li {
display:inline;
list-style-type:none;	
}

#copyright {
color:#e20177;
float:right;
font-size:12px;
margin-right:60px;
}

.single {
margin-right:40px;
margin-bottom:30px;
width:170px;
float:left;
}

.single-first {
margin-right:40px;
margin-bottom:30px;
width:170px;
float:left;
}

.single-last {
margin-right:0px;
margin-bottom:30px;
float:left;	
}

hr {
background-color:#ccc;
height:1px;
clear:both;
margin-top:30px;
margin-botom:30px;
display:block;
}

.pdf {
float:left;	
}